ustrzcpy(3)

NAME
ustrzcpy

SYNOPSIS
#include <allegro.h>

char *ustrzcpy(char *dest, int size, const char *src);

DESCRIPTION
This function copies src (including the terminating NULL character) into dest, whose length in bytes is specified by size and which is guaranteed to be NULL-terminated. The return value is the value of dest.

SEE ALSO
uconvert(3), ustrcpy(3), ustrzncpy(3)